a,
aside,
b,
body,
del,
div,
footer,
form,
h1,
h2,
h3,
h4,
h5,
header,
html,
i,
img,
li,
nav,
p,
s,
section,
span,
sub,
ul {
    margin: 0;
    padding: 0;
    border: 0;
    vertical-align: baseline
}

a img,
img {
    border: none
}


input[type=tel],
input[type=text] {
    appearance: none;
    -webkit-appearance: none
}

input {
    margin: 0;
    padding: 0;
    border: 0
}

input[type=submit] {
    cursor: pointer
}

a,
a:focus,
div,
h1,
h2,
h3,
h4,
h5,
input,
span {
    outline: 0
}

ul {
    list-style-type: none
}

html {
    -webkit-box-sizing: border-box;
    box-sizing: border-box
}

*,
:after,
:before {
    -webkit-box-sizing: inherit;
    box-sizing: inherit
}

body {
    font-family: sans-serif;
    font-size: 18px;
    color: #000;
    background-color: #fff
}

a {
    text-decoration: underline;
    cursor: pointer;
    -webkit-transition: background-color .5s, opacity .3s, -webkit-transform .3s;
    transition: background-color .5s, opacity .3s, -webkit-transform .3s;
    transition: background-color .5s, transform .3s, opacity .3s;
    transition: background-color .5s, transform .3s, opacity .3s, -webkit-transform .3s
}

a:focus,
a:hover {
    text-decoration: none
}

p {
    color: #010101;
    line-height: 1.111111;
    margin-bottom: 15px
}

p.wow {
    color: #419292;
    margin-top: 25px;
    padding-left: 41px;
    font-style: italic
}

p.wow a {
    color: inherit
}

h1 {
    font-family: sans-serif;
    font-weight: 700;
    font-size: 34px;
    line-height: 40px;
    color: #244168;
    margin-top: 5px;
    padding-right: 20px
}

h3 {
    position: relative;
    font-size: 20px;
    font-family: sans-serif;
    font-weight: 400;
    font-style: italic;
    line-height: 2.25
}

h3:before {
    background-color: #000;
    bottom: 0;
    content: "";
    height: 1px;
    left: -1px;
    position: absolute;
    width: 193px
}

h5 {
    position: relative;
    font-family: sans-serif;
    display: block;
    font-size: 25px;
    font-weight: 700;
    line-height: .8;
    margin-bottom: 30px;
    padding-bottom: 20px;
    padding-left: 14px
}

h5:after {
    background-color: #000;
    bottom: 0;
    content: "";
    height: 1px;
    left: 0;
    position: absolute;
    width: 100%
}

.h2 {
    font: 700 25px/normal Times, serif;
    color: #010101;
    margin-bottom: 15px
}

[class*=i-icon] {
    display: inline-block
}

.i-icon-rofl {
    background-image: url(../images/icons.png);
    width: 23px;
    height: 22px;
    background-position: 0 -29px
}

.i-icon-smile {
    background-image: url(../images/icons.png);
    width: 20px;
    height: 20px;
    background-position: -27px -29px
}

.i-icon-sml {
    background-image: url(../images/icons.png);
    width: 29px;
    height: 20px;
    background-position: -29px 0
}

.smile {
    margin-bottom: -3px;
    margin-left: 3px;
    margin-right: 3px
}

.form__search {
    min-height: 40px;
    position: relative
}

.form__search span {
    font: 0/0 a;
    text-shadow: none;
    color: transparent;
    background-image: url(../images/icons.png);
    width: 25px;
    height: 25px;
    background-position: 0 0;
    background-color: #fff;
    background-repeat: no-repeat;
    border-radius: 2px;
    bottom: 0;
    margin: auto;
    position: absolute;
    right: 10px;
    top: 0
}

.out {
    padding: 0 20px
}

.inner {
    margin: auto;
    max-width: 1140px;
    padding: 0 20px;
    position: relative
}

.inner:after {
    content: " ";
    display: table;
    clear: both
}

.header {
    background: transparent center no-repeat;
    background-size: cover;
    min-height: 261px;
    padding-top: 11px;
    padding-bottom: 75px;
    position: relative;
    text-align: left;
    margin: 0 -20px;
    overflow: hidden
}

.no-webp .header {
    background-image: url(../images/head-bg.jpg);
}

.webp .header {
    background-image: url(../images/head-bg.webp);
}

.header .inner div {
    position: relative
}

.header .inner:before {
    content: "";
    position: absolute;
    left: 4.4%;
    right: 3%;
    top: -11px;
    bottom: -1px;
    background-color: rgba(255, 255, 255, .54);
    -webkit-transform: skewX(-28.5deg);
    transform: skewX(-28.5deg)
}

.header__ava {
    float: left;
    margin: 7px 58px 0 0
}

.header__content {
    overflow: hidden
}

.header__content p {
    font-family: sans-serif;
    font-size: 12px;
    line-height: 3.75;
    color: #585858;
    margin-bottom: 0
}

.header__content p span:first-of-type {
    padding-right: 10px
}

.header__content p span:last-of-type {
    padding-left: 10px
}

.header__search {
    float: right;
    text-align: right;
    width: 23.4547%
}

.header__search .search {
    background-color: #fff;
    font-family: sans-serif;
    height: 40px;
    border-radius: 20px;
    padding: 9px 55px 9px 20px;
    text-align: left;
    position: relative;
    color: gray;
    text-decoration: none;
    width: 278px;
    display: block;
}

.header__search .social {
    position: relative;
    font: 0/0 a;
    text-shadow: none;
    color: transparent;
    margin-bottom: 15px;
    text-align: right;
    vertical-align: top;
    z-index: 10
}

.header__search .social ul {
    font-size: 0;
    text-align: right
}

.header__search .social ul li {
    display: inline-block;
    margin: 2px 0 2px 5px;
    vertical-align: top
}

.header__search .social ul li:first-child {
    margin-left: 0
}

.header__search .social a {
    border-radius: 36px;
    display: block;
    height: 36px;
    width: 36px
}

.header__search .social a:hover {
    -webkit-transform: scale(1.1);
    transform: scale(1.1)
}

.header__search .social .fb {
    background: url(../images/fb.svg) center no-repeat
}

.header__search .social .tw {
    background: #000 url(../images/tw.png) no-repeat center / 90%
}

.header__search .social .pin {
    background: #fff url(../images/pin.svg) center no-repeat
}

.content .inner {
    background-color: #fff;
    -webkit-box-shadow: 0 10px 20px 0 rgba(133, 133, 133, .18);
    box-shadow: 0 10px 20px 0 rgba(133, 133, 133, .18);
    padding: 0;
    margin-top: -75px
}

.content__main {
    background-color: #f4f7fc;
    float: left;
    padding: 40px 26px 10px 29px;
    width: 77.368421%
}

.content__main:after {
    content: " ";
    display: table;
    clear: both
}

.content__main img {
    display: block;
    margin: 30px auto;
    max-width: 100%;
    transition: none
}

form {
    display: block;
    margin: 0 auto !important;
    text-align: center !important;
  }
  
  .red {
    color: #f00;
  }
  
  .order h2 {
    font-size: 18px;
    text-align: center;
    color: white;
    background: #0478c2;
    margin: 0;
    padding: 20px;
  }
  
  .order h2 span {
    padding: 2px 5px;
    border-radius: 2px;
    background-color: #fff;
  }
  
  .order {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    margin: 40px 0 0;
  }
  
  .order__wrapper {
    display: flex;
    justify-content: center;
    align-items: center;
    border: 3px solid #c5c5c5;
    border-radius: 8px;
    padding: 25px;
    background: #f7f7f7;
    box-shadow: 0 0 12px #c5c5c5;
    margin-bottom: 30px;
  }
  
  .order__product {
    flex-shrink: 0;
    position: relative;
    margin: 0 20px 0 0;
  }
  
  .content__main .order__img {
    max-width: 200px;
    width: 100%;
    position: relative;
    left: -4px;
    margin: 0;
  }
  
  .order__form {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    max-width: 250px;
    width: 100%;
    border-radius: 12px;
  }
  
  .price {
    display: flex;
    justify-content: space-around;
    align-items: center;
    width: 100%;
    margin-bottom: 15px;
  }
  
  .price__item {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }
  
  .price__line {
    width: 1px;
    height: 40px;
    background: #c5c5c5;
  }
  
  .price__title {
    font-size: 13px;
    color: #666;
    margin-bottom: 5px;
  }
  
  p.price__old {
    font-size: 19px;
    color: #666;
    position: relative;
    margin: 0;
    text-indent: 0;
  }
  
  .price__old::before {
    content: '';
    display: block;
    border-top: 1px solid red;
    height: 1px;
    width: 100%;
    position: absolute;
    top: 10px;
    left: 0;
    transform: rotate(-12deg);
  }
  
  .price__old::after {
    content: '';
    display: block;
    border-top: 1px solid red;
    height: 1px;
    width: 100%;
    position: absolute;
    top: 10px;
    left: 0;
    transform: rotate(12deg);
  }
  
  p.price__new {
    font-size: 22px;
    font-weight: 700;
    color: red;
    margin: 0;
    text-indent: 0;
  }
  
  input.order__input {
    font-size: 16px;
    max-width: 250px;
    width: 100%;
    margin-bottom: 16px;
    background-color: #fff;
    line-height: 1.2;
    border: 1px solid #c5c5c5;
    padding: 10px 10px 10px 20px;
  }
  
  .order__button {
    margin: 0 auto;
    font-size: 25px;
    color: white;
    background: red;
    border: 2px solid red;
    outline: none;
    cursor: pointer;
    border-radius: 12px;
    padding: 15px;
    max-width: 250px;
    width: 100%;
    display: block;
    text-align: center;
    transition: all .3s ease-in-out;
    animation: btnScale 1.2s linear infinite;
  }
  
  .order__button:hover {
    background: transparent;
    color: red;
  }
  
  input::-ms-clear {
    display: none;
  }
  
  .red-border__text {
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    width: 72px;
    height: 72px;
    background-color: red;
    border-radius: 50%;
    color: #fff;
    font-size: 24px;
    top: 0;
    right: 130px;
  }
  
  .red-border__text::after {
    content: '';
    position: absolute;
    border-radius: 50%;
    box-sizing: border-box;
    width: 100px;
    height: 100px;
    border-bottom: 2px solid red;
    top: -14px;
    right: -14px;
    -webkit-animation: load 2s linear infinite;
    animation: load 2s linear infinite;
  }

  p.order__title {
    margin-bottom: 15px;
    padding: 0;
  }
  
  .form_btn {
    margin: 0 auto 20px !important;
    padding: 20px !important;
    font-size: 20px;
    text-decoration: none;
    background-color: #de0606;
    text-align: center;
    color: #fff !important;
    border-radius: 4px;
    border: none;
  }

  @keyframes load {
    0% {
      transform: rotate(0);
    }
  
    100% {
      transform: rotate(360deg);
    }
  }

  @media (max-width: 575px) {
    .order__wrapper {
      flex-direction: column;
      max-width: 360px;
    }
  
    .order__product {
      margin: 0 0 20px 0;
    }
  }

.content__sidebar {
    float: right;
    width: 22.631579%
}

.content__navigation {
    padding: 30px 15px 27px 15px
}

.content__list {
    list-style-type: none;
    margin: 0;
    padding: 0
}

.content__list__item {
    font-family: sans-serif;
    font-size: 18px;
    line-height: 32px;
    text-align: left
}

.content__list__item a {
    color: #00bff3;
    border-bottom: 1px solid #00bff3;
    line-height: 1;
    text-decoration: none
}

.content__list__item a:focus,
.content__list__item a:hover {
    border-bottom: none
}

.content__list__item:first-child {
    font-family: sans-serif;
    font-size: 25px;
    font-weight: 700;
    line-height: .8;
    margin-bottom: 27px
}

.content__list__item:first-child span {
    text-transform: uppercase
}

.content__suggestion {
    padding: 40px 15px 30px 15px
}

.content__suggestion-list {
    font-size: 0;
    list-style-type: none;
    margin: 0;
    padding: 0
}

.content__suggestion-list__item {
    padding-bottom: 45px;
    vertical-align: bottom
}

.content__suggestion-list__item h4 {
    font-family: sans-serif;
    display: block;
    font-size: 25px;
    line-height: 1.08;
    font-weight: 700;
    margin-bottom: 11px;
    text-align: left
}

.content__suggestion-list__item a>img {
    max-width: 100%
}

.content__suggestion a {
    color: inherit;
    text-decoration: inherit
}

.content__comments {
    background-color: #f4f7fc;
    clear: both;
    padding: 28px 26px 25px 15px;
    width: 77.368421%
}

.content__comments:after {
    content: " ";
    display: table;
    clear: both
}

.comment {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    padding: 20px 40px 20px 0;
    border-bottom: 1px solid #e6e6e6
}

.comment:first-of-type {
    padding-top: 0;
}

.comment:last-of-type {
    border: 0;
    padding-bottom: 0;
}

.comment_answer {
    margin-left: 80px
}

.comment_answer>a span {
    position: relative
}

.comment_answer>a span:before {
    position: absolute;
    content: "";
    width: 1px;
    height: 65px;
    background: #e6e6e6;
    left: -10px
}

.comment>a {
    margin-right: 15px
}

.ava1,
.ava10,
.ava2,
.ava3,
.ava4,
.ava5,
.ava6,
.ava7,
.ava8 {
    display: inline-block;
    background-repeat: no-repeat;
    position: relative;
    height: 98px;
    width: 98px
}

.no-webp .ava1,
.no-webp .ava10,
.no-webp .ava2,
.no-webp .ava3,
.no-webp .ava4,
.no-webp .ava5,
.no-webp .ava6,
.no-webp .ava7,
.no-webp .ava8 {
    background-image: url(../images/css.png);
}

.webp .ava1,
.webp .ava10,
.webp .ava2,
.webp .ava3,
.webp .ava4,
.webp .ava5,
.webp .ava6,
.webp .ava7,
.webp .ava8 {
    background-image: url(../images/css.webp);
}

.ava1 {
    background-position: 0 0
}

.ava2 {
    background-position: -98px 0
}

.ava3 {
    background-position: 0 -98px
}

.ava4 {
    background-position: -98px -98px
}

.ava5 {
    background-position: -196px 0
}

.ava6 {
    background-position: -196px -98px
}

.ava7 {
    background-position: 0 -196px
}

.ava8 {
    background-position: -98px -196px
}

.ava10 {
    background-position: -294px 0
}

.comment-content {
    max-width: 720px;
    width: 100%
}

.comment-content>a img {
    margin: 0 0 30px;
    max-width: 460px;
    width: 100%
}

.comment-content p {
    font-size: 16px;
    line-height: 24px;
    font-weight: 700;
    color: #373737
}

.name span {
    color: #000 !important;
    text-decoration: none;
    font-weight: bold !important;
}

.posted {
    margin-bottom: 20px
}

.comment .comment-content span {
    font-weight: 400;
    color: #a8a8a8
}

.comment-content .text {
    font-weight: 400;
    color: #606060;
    margin-bottom: 30px
}

.live__img {
    max-width: 300px;
    width: 100%;
    margin: 10px 0 0;
    display: block;
}

.comment_btn {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between
}

.comment_btn div {
    max-width: 240px;
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between
}

.comment_btn a {
    font-size: 14px;
    line-height: 42px;
    font-weight: 700;
    color: #767676;
    line-height: inherit;
    text-decoration: none
}

.apruv:before,
.reply:before,
.report:before {
    display: inline-block;
    background-image: url(../images/comment-panel.png);
    background-repeat: no-repeat;
    margin-right: 10px;
    vertical-align: middle
}

.reply:before {
    content: "";
    background-position: 0 0;
    height: 21px;
    width: 25px
}

.apruv:before {
    content: "";
    background-position: -25px 0;
    height: 21px;
    width: 16px
}

.report:before {
    content: "";
    background-position: -41px 0;
    height: 21px;
    width: 16px
}

.apruv,
.reply {
    padding: 5px 15px;
    border: 1px solid #bababa;
    background: -webkit-gradient(linear, left bottom, left top, from(#d1d0d0), to(#fff));
    background: linear-gradient(to top, #d1d0d0, #fff)
}

.apruv:hover,
.reply:hover {
    background: #fff
}

.report {
    padding: 5px 15px
}

.h3 {
    font: 700 18px/20px 'Open Sans', Roboto, sans-serif;
    color: #000;
    margin-bottom: 20px
}

.footer__prod {
    max-width: 200px;
    width: 100%;
    display: block;
    margin: 30px auto 15px;
}

.footer__btn {
    text-decoration: none;
}

.footer {
    background-color: #000;
    margin: 0 -20px;
    position: relative;
    padding: 20px 15px;
    text-align: center;
}

.footer p {
    font-family: sans-serif;
    color: #e6e6e6;
    font-size: 14px;
    margin-bottom: 0;
}

@media only screen and (min-device-width:320px) and (max-device-width:480px) {
    * {
        -webkit-text-size-adjust: none
    }
}

@media only screen and (max-width:1199px) {
    .header .inner:before {
        -webkit-transform: skewX(-24deg);
        transform: skewX(-24deg);
        left: 7.2%;
        right: 3%
    }

    .header__ava {
        margin-right: 48px
    }

    .header__search {
        margin-right: -5px
    }
}

@media only screen and (max-width:991px) {
    h1 {
        padding-right: 0
    }

    .form input[type=submit] {
        right: 20px
    }

    .header .inner:before {
        left: 11.2%
    }

    .header__ava {
        clear: both
    }

    .header__content {
        clear: right
    }

    .header__search {
        float: none;
        width: 100%
    }

    .header__search .search {
        float: right;
        margin-bottom: 25px;
        width: 257px
    }

    .header__search .social {
        float: left;
        margin-bottom: 25px
    }

    .content__main {
        float: none;
        margin-bottom: 0;
        width: 100%
    }

    .content__sidebar {
        float: none;
        position: relative;
        width: 100%
    }

    .content__navigation {
        display: none
    }

    .content__suggestion-list__item {
        display: inline-block;
        padding-left: 15px;
        padding-right: 15px;
        text-align: center;
        width: 50%
    }

    .content__suggestion-list__item h4 {
        text-align: center;
        padding: 0 30px
    }

    .content__suggestion-list__item a>img {
        max-width: 50%
    }

    .content__suggestion {
        padding: 40px 0 0;
        width: 100%;
        display: none
    }

    .content__comments {
        padding-top: 30px;
        width: 100%
    }

    .h3 {
        text-align: center;
        display: none
    }
}

@media only screen and (max-width:767px) {
    p.wow {
        padding-left: 25px
    }

    h3:before {
        left: 50%;
        -webkit-transform: translateX(-50%);
        transform: translateX(-50%)
    }

    .form input[type=submit] {
        right: 50%;
        -webkit-transform: translateX(110px);
        transform: translateX(110px)
    }

    .out {
        padding: 0
    }

    .header {
        margin: 0;
    }

    .no-webp .header {
        background-image: url(../images/head-bg-s.jpg)
    }

    .webp .header {
        background-image: url(../images/head-bg-s.webp)
    }

    .header .inner:before {
        -webkit-transform: none;
        transform: none;
        left: 0;
        right: 0
    }

    .header__ava {
        float: none;
        margin: 20px 20px 0;
        text-align: center
    }

    .header__content {
        clear: left;
        text-align: center
    }

    .header__search .search {
        display: block;
        float: none;
        margin: 0 auto
    }

    .header__search .social {
        float: none
    }

    .header__search .social ul {
        text-align: center
    }

    .content__main {
        overflow: hidden;
        padding: 27px 35px 45px
    }

    .content__suggestion-list__item h4 {
        padding: 0 20px
    }

    .content__suggestion-list__item a>img {
        max-width: 60%
    }

    .content__comments {
        padding: 40px 20px 30px
    }

    .comment {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        padding-right: 10px
    }

    .comment>a {
        margin-right: 0
    }

    .comment-content {
        max-width: 800px
    }

    .live__img {
        max-width: 270px;
    }

    .footer p {
        line-height: 60px
    }

    .footer {
        margin: 0;
        min-height: 90px
    }
}

@media only screen and (max-width:575px) {
    h1 {
        font-size: 24px
    }

    .header__content p span:first-of-type {
        padding-right: 5px
    }

    .header__content p span:last-of-type {
        padding-left: 5px
    }

    .content__main {
        padding-left: 25px;
        padding-right: 25px
    }

    .content__suggestion-list__item h4 {
        font-size: 16px
    }
}

@media only screen and (max-width:479px) {
    p.wow {
        padding-left: 0
    }

    h1 {
        padding: 0 10px
    }

    .inner {
        padding: 0
    }

    .header__content p {
        padding-right: 5px;
        padding-left: 5px
    }

    .header__content p span:first-of-type {
        display: block;
        line-height: 1;
        margin-top: 20px
    }

    .content__main {
        padding-left: 15px;
        padding-right: 15px
    }

    .content__suggestion-list__item {
        padding: 0 12px 30px
    }

    .content__suggestion-list__item h4 {
        padding: 0
    }

    .content__suggestion-list__item a>img {
        max-width: 70%
    }

    .content__comments {
        padding-left: 10px;
        padding-right: 10px
    }

    .comment {
        text-align: center;
        padding-right: 0
    }

    .comment_btn a {
        font-size: 0
    }

    .apruv:before,
    .reply:before,
    .report:before {
        margin-right: 0
    }

    .comment_btn div {
        max-width: 140px
    }

    .report {
        padding: 5px 15px;
        border: 1px solid #bababa;
        background: -webkit-gradient(linear, left bottom, left top, from(#d1d0d0), to(#fff));
        background: linear-gradient(to top, #d1d0d0, #fff)
    }

    .comment_answer {
        margin-left: 0
    }

    .comment_answer>a span::before {
        display: none
    }

    .live__img {
        max-width: 250px;
        margin: 10px auto;
    }
}

.product-image {
    width: 100% !important;
    display: block !important;
    margin: 0 auto !important;
    max-width: 350px !important
}

.content__main .inL_361540 {
    width: 100%;
    max-width: 250px;
    display: block;
    margin: 0 auto 10px
}

@media (max-width: 767px) {
    .content__main .inL_361540 {
        max-width: 200px;
    }
}